$kind: http-request
url: "{{TEXTUG_LOCAL}}/sms/sendobject"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"message\":\"Dear {{member_name}},Maracha DLG Service Commission
    invtes you for aptitude,Senior Education Assistant position on Wed 18/12/24
    at Bura Primary School 9am.Carry National ID & Apen\", //Chief\r

    \    \"message_object\":[\r

    \  { \"firstname\": \"OJAKURU\", \"mobile_number\": \"0775127110\" },\r

    \  { \"firstname\": \"AMVIKO\", \"mobile_number\": \"0789417678\" },\r

    \  { \"firstname\": \"LETARU\", \"mobile_number\": \"0776359533\" },\r

    \  { \"firstname\": \"ONZIMA\", \"mobile_number\": \"0777455587\" },\r

    \  { \"firstname\": \"DRATRE\", \"mobile_number\": \"0781774090\" },\r

    \  { \"firstname\": \"ODUPIO\", \"mobile_number\": \"07771424934\" },\r

    \  { \"firstname\": \"ANGUYO\", \"mobile_number\": \"0782834966\" },\r

    \  { \"firstname\": \"DRANI\", \"mobile_number\": \"0784664405\" },\r

    \  { \"firstname\": \"LEKURU\", \"mobile_number\": \"0789420209\" },\r

    \  { \"firstname\": \"AFEMA\", \"mobile_number\": \"0773049394\" },\r

    \  { \"firstname\": \"ANDRUALE\", \"mobile_number\": \"0774008122\" },\r

    \  { \"firstname\": \"OLEGA\", \"mobile_number\": \"0775795095\" },\r

    \  { \"firstname\": \"OWILE\", \"mobile_number\": \"0780179636,077371290\"
    },\r

    \  { \"firstname\": \"AYIKO\", \"mobile_number\": \"07773890510\" },\r

    \  { \"firstname\": \"ANDIMA\", \"mobile_number\": \"0772703349\" },\r

    \  { \"firstname\": \"AGAMILE\", \"mobile_number\":
    \"0762582832,0774629428\" },\r

    \  { \"firstname\": \"AJINDUA\", \"mobile_number\": \"0786336320\" },\r

    \  { \"firstname\": \"ETOQWA\", \"mobile_number\": \"0770923489\" },\r

    \  { \"firstname\": \"BURUKU\", \"mobile_number\": \"0774282230\" },\r

    \  { \"firstname\": \"DRATE\", \"mobile_number\": \"0788803488\" },\r

    \  { \"firstname\": \"ABANIA\", \"mobile_number\": \"0787600791\" },\r

    \  { \"firstname\": \"ADUKULE\", \"mobile_number\":
    \"0763601925,0774993667\" },\r

    \  { \"firstname\": \"ANYAKU\", \"mobile_number\": \"0761297927\" },\r

    \  { \"firstname\": \"OPINI\", \"mobile_number\": \"0779742331,0773806095\"
    },\r

    \  { \"firstname\": \"ALIGAWUZIA\", \"mobile_number\": \"0773806095\" },\r

    \  { \"firstname\": \"ADIMA\", \"mobile_number\": \"0777061500,0782690256\"
    },\r

    \  { \"firstname\": \"AIKU\", \"mobile_number\": \"0782664313\" },\r

    \  { \"firstname\": \"AMANIYO\", \"mobile_number\":
    \"0783043030,0758141400\" },\r

    \  { \"firstname\": \"ABIRIGA\", \"mobile_number\": \"0781478507\" },\r

    \  { \"firstname\": \"CANDIA\", \"mobile_number\": \"0773770030,0771211668\"
    },\r

    \  { \"firstname\": \"DRIJARU\", \"mobile_number\": \"0777285891\" },\r

    \  { \"firstname\": \"CANDIA\", \"mobile_number\": \"0785764058,0758562548\"
    },\r

    \  { \"firstname\": \"YIKI\", \"mobile_number\": \"0775923915\" },\r

    \  { \"firstname\": \"OKUVURU\", \"mobile_number\": \"0773247572\" },\r

    \  { \"firstname\": \"ANGUYO\", \"mobile_number\": \"0782287938,0765210932\"
    },\r

    \  { \"firstname\": \"ATRICI\", \"mobile_number\":
    \"07758589870,0782830264\" },\r

    \  { \"firstname\": \"ENZAMA\", \"mobile_number\": \"0782830264\" },\r

    \  { \"firstname\": \"BANDUGA\", \"mobile_number\": \"0773177765\" },\r

    \  { \"firstname\": \"MUNDUNI\", \"mobile_number\": \"0774490835\" },\r

    \  { \"firstname\": \"ANGUZU\", \"mobile_number\": \"0776289747,0774537882\"
    },\r

    \  { \"firstname\": \"BUTIMGBO\", \"mobile_number\": \"0776576804\" },\r

    \  { \"firstname\": \"ANDRUA\", \"mobile_number\": \"0774031721\" },\r

    \  { \"firstname\": \"BILENI\", \"mobile_number\": \"0772382678\" },\r

    \  { \"firstname\": \"BURUGA\", \"mobile_number\": \"0777449529\" },\r

    \  { \"firstname\": \"ALUMA\", \"mobile_number\": \"0785691949,0775795633\"
    },\r

    \  { \"firstname\": \"EYOA\", \"mobile_number\": \"0773122047\" },\r

    \  { \"firstname\": \"CANDIRU\", \"mobile_number\": \"0784568539\" },\r

    \  { \"firstname\": \"DRAJERU\", \"mobile_number\": \"0777887120\" },\r

    \  { \"firstname\": \"AFEKU\", \"mobile_number\": \"0783798519,07588500283\"
    },\r

    \  { \"firstname\": \"CANDIRU\", \"mobile_number\": \"0781629870\" },\r

    \  { \"firstname\": \"ANIKU\", \"mobile_number\": \"0775501885\" },\r

    \  { \"firstname\": \"SIDA\", \"mobile_number\": \"0777707434\" },\r

    \  { \"firstname\": \"DRATELE\", \"mobile_number\": \"0782840999\" },\r

    \  { \"firstname\": \"ASIYA\", \"mobile_number\": \"0779818613\" },\r

    \  { \"firstname\": \"ONZIA\", \"mobile_number\": \"0789479947\" },\r

    \  { \"firstname\": \"YAMANDU\", \"mobile_number\": \"0771086662\" },\r

    \  { \"firstname\": \"CADRIGA\", \"mobile_number\":
    \"0784149065,0779755505\" },\r

    \  { \"firstname\": \"AMANDU\", \"mobile_number\": \"0777010001,0781226637\"
    },\r

    \  { \"firstname\": \"AVAKO\", \"mobile_number\": \"0782338824\" },\r

    \  { \"firstname\": \"ALITIBO\", \"mobile_number\":
    \"0778890093,0784327027\" },\r

    \  { \"firstname\": \"DRATIA\", \"mobile_number\": \"0786611704\" },\r

    \  { \"firstname\": \"DRICIRU\", \"mobile_number\": \"0774766482\" },\r

    \  { \"firstname\": \"CANDIA\", \"mobile_number\": \"0772887747,0774315231\"
    },\r

    \  { \"firstname\": \"ANGUYO\", \"mobile_number\": \"0779579125\" },\r

    \  { \"firstname\": \"OBICARU\", \"mobile_number\": \"0773299344\" },\r

    \  { \"firstname\": \"ABIRIGA\", \"mobile_number\":
    \"0789010203,0745123781\" },\r

    \  { \"firstname\": \"ADIRU\", \"mobile_number\": \"0789014510\" },\r

    \  { \"firstname\": \"BAKO\", \"mobile_number\": \"0783147343\" },\r

    \  { \"firstname\": \"ABDULAZIZ\", \"mobile_number\": \"0774871123\" },\r

    \  { \"firstname\": \"ACEMA\", \"mobile_number\": \"0789455608\" },\r

    \  { \"firstname\": \"ASIBAZUYO\", \"mobile_number\": \"0785263536\" },\r

    \  { \"firstname\": \"ENIMA\", \"mobile_number\": \"0788444177,0777114465\"
    },\r

    \  { \"firstname\": \"ATIBUNI\", \"mobile_number\":
    \"0760629820,0778271270\" },\r

    \  { \"firstname\": \"OBEMA\", \"mobile_number\": \"0773366406,0779755558\"
    },\r

    \  { \"firstname\": \"OBETI\", \"mobile_number\": \"0782832431\" },\r

    \  { \"firstname\": \"ANGUZU\", \"mobile_number\": \"0779572228,0782315483\"
    },\r

    \  { \"firstname\": \"AGASIRU\", \"mobile_number\": \"0774548790\" }\r

    ]\r

    \r

    \r

    \r

    \r

    }\r

    \r

    \ "
auth:
  type: apikey
  credentials:
    value: e3db9383e8183c5c04499b563dd2f6*2
    key: api-key
    in: header
order: 16000
